'use strict';

function formatMeasure(measure, options) {
  const [feet, inchesDecimal] = (measure || 0).toString().split(".");
  const inches = Math.round(parseFloat(`0.${inchesDecimal || 0}`) * 12);
  return `${feet}${(options === null || options === void 0 ? void 0 : options.feetMark) || "'"} ${inches}${(options === null || options === void 0 ? void 0 : options.inchesMark) || '"'}`;
}

exports.formatMeasure = formatMeasure;
